<container class="container">
    <div class="row">
        <section class="col">
            <ul class="list-inline text-center">
                <li class="list-inline-item"><a href="#">À propos</a></li>
                <li class="list-inline-item">&middot;</li>
                <li class="list-inline-item"><a href="#">Vie privée</a></li>
                <li class="list-inline-item">&middot;</li>
                <li class="list-inline-item"><a href="#">Conditions d'utilisations</a></li>
            </ul>
        </section>
    </div>
    <div class="row">
        <section class="col">
            <p class="text-center">Développé par Tomulus</p>
        </section>
    </div>
</container>